table.contentpaneopen {
  width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpaneopen td {
   padding-right: 5px;
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}

table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

.componentheading {
	color:#51678F;
	text-align: left;
	padding-left: 5px;
	height: 24px;
	line-height: 24px;
	font-weight: bold;
	font-size: 13px;
	font-family:Tahoma;
	margin-top:0px;
	margin-bottom:2px;
}

.contentcolumn {
	padding-right: 5px;
}

.contentheading {
	color:#51678F;
	text-align: left;
	padding-left: 5px;
	height: 24px;
	line-height: 24px;
	font-weight: bold;
	font-size: 11px;
	font-family:Tahoma;
	margin-top:0px;
	margin-bottom:2px;
}

.contentpagetitle {
	font-size: 13px;
	font-weight: normal;
	color: #cccccc;
	text-align:left;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: normal;
}

li.latestnews,li.mostread{
line-height: 15px;
padding-left: 15px;
padding-top: 0px;
background-image: url(../images/arrow.png);
background-repeat: no-repeat;
background-position:left;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: normal;
}
table.blog{
	width:100%;
}

a.category {
  font-weight: bold;
  padding: 8px;
  color:#51678F;
}

a.category:hover {
  font-weight: bold;
  padding: 8px;
  color:#51678F;
}

a.category:visited {
  font-weight: bold;
  padding: 8px;
  color:#51678F;
}
.createdate {
	height: 15px;
	padding-bottom: 10px;
	padding-left: 20px;
	color:#999999;
	font-size: 11px;
	background-image:url(../images/schedule.png);
	background-position:left top;
	background-repeat:no-repeat;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  color: #51678F;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: normal;
	font-size: 10px;
	text-transform: uppercase;
}

img.image{
  border: 1px solid #51678F;
  width:64px;
  height:64px;
}

.sectiontablefooter {
}

.sectiontableentry1 {
		background-color:#D5DAE6;
}

.sectiontableentry2 {
	background-color:#EAECF1;
}
.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

span.article_seperator {
	display: block;
	height: 1.5em;
}


div.login {
    background-image: url("../images/bac_login.png");
    background-position: left bottom;
    background-repeat: repeat-x;
    float: left;
    height: 32px;
    padding-right: 5px;
    padding-top: 5px;
    text-align: right;
    width: 935px;
}

ul.latestnews li, ul.mostread li{
    background-image: url("../images/arrow.png");
    background-position: left center;
    background-repeat: no-repeat;
    line-height: 15px;
    margin: 0;
    padding-left: 15px !important;
    padding-top: 0;
}
